Badger::Data::Facet::List(3pm)

NAME
Badger::Data::Facet::List - base class for list validation facets

DESCRIPTION
This module implements a base class for list validation facets.

METHODS
This module inherits all methods from the Badger::Data::Facet and Badger::Base base classes.

AUTHOR
Andy Wardley <http://wardley.org/>

COPYRIGHT
Copyright (C) 2008-2009 Andy Wardley. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Badger::Base, Badger::Data::Facet.